<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8" />
    <meta name="title" content="Автоматический капельный полив полей ЗАО «Новый Век Агротехнологий» | Агросервис" />
    <meta name="description" content="Автоматический капельный полив, системы капельного орошения, производство упаковки овощей и фруктов. Высокое качество продукции, выгодные цены,установка и монтаж систем капельного орошения под ключ." />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="img/logo.jpg" type="image/jpg" />
    <link rel="stylesheet" href="bootstrap.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="slick/slick.css">
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
    <script src="slick/slick.js"></script>
    <script src="script.js"></script>

    <title>Автоматический капельный полив полей ЗАО «Новый Век Агротехнологий» | Агросервис</title>
</head>

<body>
    <div>
        <div class="header-wrapper">
            <header class="navbar myNavbar myCont container">
                <div class="row">
                    <div class="col-xs-11 col-sm-12 col-md-8 col-lg-6 col-xl-4">
                        <span><img src="img/logo.jpg" alt="Главная"></span>
                        <span class="green navbar-text" title="Главная" rel="home">Новый век агротехнологий</span>
                    </div>
	    
                    <nav class="col-xs-0 col-sm-0 col-md-0 col-lg-0 col-xl-3">
                        <ul class="menu nav">
                            <li>
                                <a class="text15px" href="">Капельное орошение</a>
                            </li>
                            <li>
                                <a class="text15px" href="">Упаковка для кормовых культур</a>
                            </li>
                            <li>
                                <a class="text15px" href="">Упаковка для овощных культур</a>
                            </li>
                        </ul>
                    </nav>
	    
                    <div class="col-xs-0 col-sm-0 col-md-0 col-lg-3 col-xl-3 contacts">
                        <div class="green text15px"><a>8 800 555-86-88</a></div>
                        <div class="text12px">Звонок по России - бесплатный</div>
                        <div class="green text15px"><a href="">info@neo-agriservis.ru</a></div>
                        <div class="text12px">Пн.-Пт.: 8:30 - 17:00</div>
                    </div>
                    <div class="col-xs-0 col-sm-0 col-md-4 col-lg-3 col-xl-2 order-call">
	    
                        <div>
                            <div class="btn-main">Заказать звонок</div>
                        </div>
	    
                    </div>
                </div>
            </header>
        </div>
        <div class="navbar-wrapper">
            <nav class="container">
              <ul class="top-menu row">
                <li class="sub-menu-button"><img src="img/hamburger_icon.png" width="16" height="16"><a href="">Продукция</a>
                  <ul class="sub-menu d-flex flex-column p-0">
                    <li><a href="">Капельное орошение</a></li>
                    <li><a href="">Упаковка для овощных культур </a></li>
                    <li><a href="">Упаковка для кормовых культур</a></li>
                  </ul>
                </li>
                <li><a href="">Услуги</a></li>
                <li><a href="">Реализованные проекты</a></li>
                <li><a href="">Статьи</a></li>
                <li><a href="">Клиенты</a></li>
                <li><a href="">О компании</a></li>
                <li><a href="">Контакты</a></li>
              </ul>
            </nav>
        </div>

        <div class="video-screen">
            <div class="video-wrapper">
                <video class="video-wrapper" preload="auto" autoplay="autoplay" loop="loop" muted="muted">
                    <source src="img/video.mp4" type="video/mp4">
                </video>
            </div>
            <div class="content-wrapper cont">
                <h1><b>Новый век агротехнологий</b></h1>
                <div class="body">Мы создаем и внедряем инновационные технологии интеллектуального<br>
                    орошения, повышающие эффективность сельского хозяйства и<br>
                    качество агрокультур
                </div>
            </div>
        </div>

        <div class="row productsBlock justify-content-center mr-0">
            <div class="ml-0 ml-lg-5 productsSubBlock row p-0 sm-12 lg-4 mb-3">
                <div class="mt-5 col-6">
                    <div>
                        <img alt="img" src="img/kap.png">
                    </div>
                    <div>
                        <b><a class="text20px black greenUnderline" href="">Капельное орошение</a></b>
                    </div>
                </div>
                <div class="col-6 p-0">
                    <img alt="img" class="productsImg" src="img/_20190521164653_0.jpg">
                </div>
            </div>
            <div class="ml-5 productsSubBlock row p-0 sm-12 lg-4 mb-3">
                <div class="mt-5 col-6">
                    <div>
                        <img alt="img" src="img/a.png">
                    </div>
                    <div>
                        <b><a class="text20px black greenUnderline" href="">Сетка сеновязальная</a></b>
                    </div>
                </div>
                <div class="col-6 p-0">
                    <img alt="img" class="productsImg" src="img/12412353.JPEG">
                </div>
            </div>
            <div class="ml-5 productsSubBlock row p-0 sm-12 lg-4 mb-3">
                <div class="mt-5 col-6">
                    <div>
                        <img alt="img" src="img/ov.png">
                    </div>
                    <div>
                        <b><a class="text20px black greenUnderline" href="">Упаковка для овощных культур</a></b>
                    </div>
                </div>
                <div class="col-6 p-0">
                    <img alt="img" class="productsImg" src="img/DSC00607.jpg">
                </div>
            </div>
        </div>
		
        <div class="container projectsBackground relative">
            <h2><b>Реализованные проекты систем капельного орошения</b></h2>
            <div class="projectsBlock mt-3">
                <div class="articlesBlock projectsBlock1 p-0 mr-2">
                    <div class="blackBackgroundProjects p-3">
                        <div class="bottom">
                            <b class="text13px">КАПЕЛЬНЫЙ ПОЛИВ САЛАТА В ЦФО</b>
                            <div class="row justify-content-between ml-2 mt-2 mb-0 width85">
                                <span class="views text14px"> 14</span>
                                <span class="text14px">06.09.2019</span>
                                <span class="likes text14px"> 0</span>
                                <span class="dislikes text14px"> 0</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="articlesBlock projectsBlock2 p-0 mr-2">
                    <div class="blackBackgroundProjects p-3">
                        <div class="bottom">
                            <b class="text13px">КАПЕЛЬНЫЙ ПОЛИВ МАЛИНЫ В ЦФО</b>
                            <div class="row justify-content-between ml-2 mt-2 mb-0 width85">
                                <span class="views text14px"> 50</span>
                                <span class="text14px">31.05.2019</span>
                                <span class="likes text14px"> 0</span>
                                <span class="dislikes text14px"> 0</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="articlesBlock projectsBlock3 p-0 mr-2">
                    <div class="blackBackgroundProjects p-3">
                        <div class="bottom">
                            <b class="text13px">КАПЕЛЬНЫЙ ПОЛИВ МОРКОВИ В КАЗАХСТАНЕ</b>
                            <div class="row justify-content-between ml-2 mt-2 mb-0 width85">
                                <span class="views text14px"> 44</span>
                                <span class="text14px">30.04.2019</span>
                                <span class="likes text14px"> 0</span>
                                <span class="dislikes text14px"> 0</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="articlesBlock projectsBlock4 p-0 mr-2">
                    <div class="blackBackgroundProjects p-3">
                        <div class="bottom">
                            <b class="text13px">КАПЕЛЬНЫЙ ПОЛИВ ОВОЩЕЙ В ПФО</b>
                            <div class="row justify-content-between ml-2 mt-2 mb-0 width85">
                                <span class="views text14px"> 34</span>
                                <span class="text14px">26.04.2019</span>
                                <span class="likes text14px"> 0</span>
                                <span class="dislikes text14px"> 0</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="more">
                <img alt="img" src="img/plant-icon.png">
                <b class="green"> ВСЕ ПРОЕКТЫ</b>
            </div>
        </div>
		
        <div class="container articlesBackground benefits">
            <div>
                <h2 class="mb-5"><b>Преимущества компании<br>"Новый век агротехнологий"</b></h2>
            </div>
            <div class="ml-1 row mr-0">
                <div class="col-sm-12 col-lg-4">
                    <div class="leftFloat"><img alt="img" src="img/1.png"></div>
                    <div>
                        <b>Более 20 лет на рынке</b><br>
                        <span class="grey">Многолетний опыт производства и поставки, начиная с 1998 года</span>
                    </div>
                </div>
                <div class="col-sm-12 col-lg-4">
                    <div class="leftFloat"><img alt="img" src="img/4.png"></div>
                    <div>
                        <b>Ведущий отечественный производитель</b><br>
                        <span class="grey">Крупнейший отечественный производитель систем капельного орошения <b>NEO-DRIP</b></span>
                    </div>
                </div>
                <div class="col-sm-12 col-lg-4">
                    <div class="leftFloat"><img alt="img" src="img/6.png"></div>
                    <div>
                        <b>Полный сервис</b><br>
                        <span class="grey">Мы предоставляем полный сервис по обслуживанию систем капельного орошения</span>
                    </div>
                </div>
            </div>
        </div>
		
        <div class="container ourFriends relative">
            <h2><b>Нам доверяют</b></h2>
            <div class="ourFriendsImg">
                <img alt="img" src="img/201.jpg">
                <img alt="img" src="img/202.gif">
                <img alt="img" src="img/203.png">
                <img alt="img" src="img/374544.jpg">
                <img alt="img" src="img/bogomaz-logo.png">
                <img alt="img" src="img/_olcqEoeag65jRsN.png">
                <img alt="img" src="img/a.jpg">
                <img alt="img" src="img/_001.png">
                <img alt="img" src="img/latkin-logo.jpg">
            </div>
            <div class="more">
                <img alt="img" src="img/reviews-icon.png">
                <b class="green"> ВСЕ КЛИЕНТЫ</b>
            </div>
        </div>
		
        <div class="reviews">
            <div class="relative p-md-0 container">
                <h2>Отзывы наших клиентов</h2>
                <div class="regular slider">
                    <div class="review">
                        <img alt="img" class="logo" src="img/upload5ajysfrba3.jpg" width="100" height="98">
                        <div class="reviewer">ПСССПК «ЦКП» «Покровские овощи»</div>
                        <div class="summary">Благодарим ЗАО «Новый век агротехнологий» за взаимовыгодное сотрудничество.</div>
                        <div class="controls">
                            <div class="readmore">
                                <img alt="img" src="img/search-icon.png" width="14" height="14">
                                <a href="">Читать полностью</a>
                            </div>
                            <div class="photoscan">
                                <img alt="img" src="img/article-icon.png" width="21" height="21">
                                <a href="">Фотоскан</a>
                            </div>
                        </div>
                    </div>
                    <div class="review">
                        <img alt="img" class="logo" src="img/202.gif" width="100" height="55">
                        <div class="reviewer">ЗАО "БИРЮЛИ"</div>
                        <div class="summary">Компания ЗАО "Бирюли" выражает Вам свою благодарность компании ЗАО «Новый век агротехнологий» за качественную и своевременную поставку упаковочны.</div>
                        <div class="controls">
                            <div class="readmore">
                                <img alt="img" src="img/search-icon.png" width="14" height="14">
                                <a href="">Читать полностью</a>
                            </div>
                            <div class="photoscan">
                                <img alt="img" src="img/article-icon.png" width="21" height="21">
                                <a href="">Фотоскан</a>
                            </div>
                        </div>
                    </div>
                    <div class="review">
                        <div class="reviewer">ООО "Агротех"</div>
                        <div class="summary">Компания ЗАО «Новый век агротехнологий» уже давно является нашим партнером по поставке упаковочных материалов для овощей.</div>
                        <div class="controls">
                            <div class="readmore">
                                <img alt="img" src="img/search-icon.png" width="14" height="14">
                                <a href="">Читать полностью</a>
                            </div>
                            <div class="photoscan">
                                <img alt="img" src="img/article-icon.png" width="21" height="21">
                                <a href="">Фотоскан</a>
                            </div>
                        </div>
                    </div>
                    <div class="review">
                        <img alt="img" class="logo" src="img/upload5ajysfrba3.jpg" width="100" height="98">
                        <div class="reviewer">ПСССПК «ЦКП» «Покровские овощи»</div>
                        <div class="summary">Благодарим ЗАО «Новый век агротехнологий» за взаимовыгодное сотрудничество.</div>
                        <div class="controls">
                            <div class="readmore">
                                <img alt="img" src="img/search-icon.png" width="14" height="14">
                                <a href="">Читать полностью</a>
                            </div>
                            <div class="photoscan">
                                <img alt="img" src="img/article-icon.png" width="21" height="21">
                                <a href="">Фотоскан</a>
                            </div>
                        </div>
                    </div>
                    <div class="review">
                        <img alt="img" class="logo" src="img/202.gif" width="100" height="55">
                        <div class="reviewer">ЗАО "БИРЮЛИ"</div>
                        <div class="summary">Компания ЗАО "Бирюли" выражает Вам свою благодарность компании ЗАО «Новый век агротехнологий» за качественную и своевременную поставку упаковочны.</div>
                        <div class="controls">
                            <div class="readmore">
                                <img alt="img" src="img/search-icon.png" width="14" height="14">
                                <a href="">Читать полностью</a>
                            </div>
                            <div class="photoscan">
                                <img alt="img" src="img/article-icon.png" width="21" height="21">
                                <a href="">Фотоскан</a>
                            </div>
                        </div>
                    </div>
                    <div class="review">
                        <div class="reviewer">ООО "Агротех"</div>
                        <div class="summary">Компания ЗАО «Новый век агротехнологий» уже давно является нашим партнером по поставке упаковочных материалов для овощей.</div>
                        <div class="controls">
                            <div class="readmore">
                                <img alt="img" src="img/search-icon.png" width="14" height="14">
                                <a href="">Читать полностью</a>
                            </div>
                            <div class="photoscan">
                                <img alt="img" src="img/article-icon.png" width="21" height="21">
                                <a href="">Фотоскан</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="more">
                    <img alt="img" src="img/reviews-icon.png" width="18" height="18">
                    <b class="morRev"> ВСЕ ОТЗЫВЫ</b>
                </div>
            </div>
        </div>
		
        <div class="container articlesBackground">
            <div class="articles">
                <div class="articlesBlock">
                    <h2 class="mb-5"><b>Статьи</b></h2>
                    <span class="grey">
                        Здесь будут представлены публикации для сельхозорганизаций и фермерских хозяйств
                    </span>
                    <div class="mt-2">
                        <span class="green textRight"><img alt="img" src="img/article-icon.png"><b> ВСЕ СТАТЬИ</b></span>
                    </div>
                </div>
                <div class="articlesBlock articlesBlock1 p-0">
                    <div class="blackBackgroundArticles p-3">
                        <div class="bottom">
                            <b class="text13px">ЛЕНТЫ ДЛЯ КАПЕЛЬНОГО ОРОШЕНИЯ: ОСОБЕННОСТИ, ПРАВИЛА ВЫБОРА</b><br>
                            <span class="text13px">Капельный полив имеет массу преимуществ: обеспе...</span><br><br>
                            <div class="row justify-content-between ml-2 mt-5 mb-0 width85">
                                <span class="views text14px"> 15</span>
                                <span class="text14px">3.09.2019</span>
                                <span class="likes text14px"> 0</span>
                                <span class="dislikes text14px"> 0</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="articlesBlock articlesBlock2 p-0">
                    <div class="blackBackgroundArticles p-3">
                        <div class="bottom">
                            <b class="text13px">ОРГАНИЗАЦИЯ ОРОШЕНИЯ В ПИТОМНИКАХ</b><br>
                            <span class="text13px">Технология полива культурных растений в питомни...</span><br><br>
                            <div class="row justify-content-between ml-2 mt-5 mb-0 width85">
                                <span class="views text14px"> 12</span>
                                <span class="text14px">13.08.2019</span>
                                <span class="likes text14px"> 1</span>
                                <span class="dislikes text14px"> 0</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="articlesBlock articlesBlock3 p-0">
                    <div class="blackBackgroundArticles p-3">
                        <div class="bottom">
                            <b class="text13px">МЕТОДИКА РАСЧЁТА СИСТЕМ КАПЕЛЬНОГО ОРОШЕНИЯ</b><br>
                            <span class="text13px">Эффективность функционирования системы капельно...</span><br><br>
                            <div class="row justify-content-between ml-2 mt-5 mb-0 width85">
                                <span class="views text14px"> 21</span>
                                <span class="text14px">13.08.2019</span>
                                <span class="likes text14px"> 1</span>
                                <span class="dislikes text14px"> 0</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
		
        <div class="newsBackground ">
            <div class="container relative">
                <h2><b>Архив новостей</b></h2>
                <div class="newsArchive">
                    <div class="newsBlock mb-2">
                        <span class="date"><b>6</b> сентября</span><br>
                        <b class="newsBlockBold">Компания ЗАО «Новый век агротехнологий» впервые примет участие в «Дне поля Ставропольского края 2019»</b><br><br>
                        <span>С 19 по 20 сентября 2019 года, на территории выставочного комплекса АПК Ставропольского края, пройдет «День поля Ставропольского края 2019».</span>
                        <div class="btn-out">
                            <div class="btn-news"><b>подробнее</b></div>
                        </div>
                    </div>
                    <div class="newsBlock mb-2">
                        <span class="date"><b>26</b> августа</span><br>
                        <b class="newsBlockBold">Средние оптовые цены на белокочанную капусту в России в 2019 году, данные на 2 августа 2019 г.</b><br><br>
                        <span>Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. </span>
                        <div class="btn-out">
                            <div class="btn-news"><b>подробнее</b></div>
                        </div>
                    </div>
                    <div class="newsBlock mb-2">
                        <span class="date"><b>12</b> августа</span><br>
                        <b class="newsBlockBold">Средние оптовые цены на помидоры в России в 2019 году, данные на 2 августа</b><br><br>
                        <span>Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное исследование рынка картофеля и овощей (см. </span>
                        <div class="btn-out">
                            <div class="btn-news"><b>подробнее</b></div>
                        </div>
                    </div>
                    <div class="newsBlock mb-2">
                        <span class="date"><b>1</b> августа</span><br>
                        <b class="newsBlockBold">Компания ЗАО «Новый век агротехнологий» примет участие в выставке «БелгородАгро - 2019»</b><br><br>
                        <span>Приглашаем Вас посетить стенд нашей компании № 39</span>
                        <div class="btn-out">
                            <div class="btn-news"><b>подробнее</b></div>
                        </div>
                    </div>
                </div>
                <div class="more">
                    <img alt="img" src="img/news-icon.png">
                    <b class="green"> ВСЕ НОВОСТИ</b>
                </div>
            </div>
        </div>
		<div class="container">
        <div class="row callingUs">
            <div class="col-6 callingUsSub">
                <div class="callingUsCenter">
                    <h2 class="mb-5"><b>Связаться с нами</b></h2>
                    <span class="grey">
                        Если у вас есть вопросы по нашей продукции или вы хотели бы оставить свои комментарии
                        или предложения, пожалуйста, свяжитесь с нами. Наши специалисты всегда рады ответить на ваши вопросы.
                    </span>
                    <div class="mt-5">
                        <div class="btn-main mr-3">оставить заявку</div>
                        <b class="green textRight"><img alt="img" src="img/phone-book-icon.png"> ВСЕ КОНТАКТЫ</b>
                    </div>
                </div>
            </div>
            <div class="col-6 callingUsSub"><img alt="img" src="img/articles-bg.jpg"></div>
        </div>
        </div>

        <footer class="conteiner myNavbar">
			
            <div class="header-wrapper">
                <div class="navbar myNavbar myCont container">
                    <div class="row footer-top">
                        <div class="col-xs-11 col-sm-12 col-md-8 col-lg-6 col-xl-4">
                            <span><img src="img/logo.jpg" alt="Главная"></span>
                            <span class="green navbar-text" title="Главная" rel="home">Новый век агротехнологий</span>
                        </div>
	        
                        <nav class="col-xs-0 col-sm-0 col-md-0 col-lg-0 col-xl-3">
                            <ul class="menu nav">
                                <li>
                                    <a class="text15px" href="">Капельное орошение</a>
                                </li>
                                <li>
                                    <a class="text15px" href="">Упаковка для кормовых культур</a>
                                </li>
                                <li>
                                    <a class="text15px" href="">Упаковка для овощных культур</a>
                                </li>
                            </ul>
                        </nav>
	        
                        <div class="col-xs-0 col-sm-0 col-md-0 col-lg-3 col-xl-3 contacts">
                            <div class="green text15px"><a>8 800 555-86-88</a></div>
                            <div class="text12px">Звонок по России - бесплатный</div>
                            <div class="green text15px"><a href="">info@neo-agriservis.ru</a></div>
                            <div class="text12px">Пн.-Пт.: 8:30 - 17:00</div>
                        </div>
		    
                        <div class="col-xs-8 col-sm-8 col-md-6 col-lg-2 order-call">
                            <div>Мы в соц. сетях</div>
                            <div>
                                <div class="social instagram">
                                    <a href="" target="_blank"><i class="fa fa-instagram fa-lg"></i></a>
                                </div>
                                <div class="social vk">
                                    <a href="" target="_blank"><i class="fa fa-vk fa-lg"></i></a>
                                </div>
                                <div class="social youtube">
                                    <a href="" target="_blank"><i class="fa fa-youtube fa-lg"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container footer-bottom">
                <div class="row">
                    <div class="col-xs-12 col-md-6">

                        <div>
                            <div class="copyright">© 1998-2019 Все права защищены владельцами торговой марки</div>

                            <div class="copyright">ЗАО "Новый век агротехнологий"</div>
                        </div>

                    </div>

                    <div class="col-xs-12 col-md-6">
                        <div class="personal">
                            <p>Положение о защите персональных данных</p>
                            <p>Разработка сайта — kubsu.ru</p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
</body>
